<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
</head>
<body style="margin-left:5vw; margin-right:5vw;">
	<h2 style="text-align: center;">index.html</h2>
	<img src="https://placekitten.com/650/450" style="width: 90vw; height: 70vh;">
	<p>Go to:
	<a href="../index.html"> index.html</a></p>
	<p>Go to: <a href="listings.html">listings.html</a></p>
	<p>Go to: <a href="reviews.html">reviews.html</a></p>


</body>
</html>